.. meta::4cbb08076a7ca6b62dbed496d576a504a31e030ea5de4dff9ea86706f71bb3cf980215e6d603c4e27b5cc3ee95271e4cb23f97dbd38c6cc4540ac54c37426d6c

:orphan:

.. title:: API library: rocrand_cpp::scrambled_sobol32_engine&lt; DefaultNumDimensions &gt; Class Template Reference

scrambled\_sobol32\_engine&lt; DefaultNumDimensions &gt; Class Template Reference
=================================================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1scrambled__sobol32__engine.html
